{
  "id": "alan_1d26",
  "name": "Alan Johnson",
  "handle": "alan",
  "gender": "male",
  "description": "20's male, magician, cards, Las Vegas, outgoing, great smile, performer, glitz,",
  "tags": [
    "career_fantasy",
    "sleight of hand",
    "jazz piano",
    "bespoke tailoring",
    "psychology of deception",
    "mixology",
    "chess",
    "urban photography"
  ],
  "avatar_url": "/media/alan_1d26/avatar.webp?t=1769587364",
  "banner_url": "/media/alan_1d26/banner.webp?t=1769587315",
  "videos": [
    "/media/alan_1d26/videos/01_smile_reveal.mp4?t=1769551470"
  ],
  "images": [
    "/media/alan_1d26/images/01_mid_mid_neutral.webp",
    "/media/alan_1d26/images/02_image.webp",
    "/media/alan_1d26/images/03_image.webp",
    "/media/alan_1d26/images/04_image.webp",
    "/media/alan_1d26/images/05_image.webp",
    "/media/alan_1d26/images/06_image.webp",
    "/media/alan_1d26/images/07_image.webp",
    "/media/alan_1d26/images/08_image.webp",
    "/media/alan_1d26/images/09_image.webp",
    "/media/alan_1d26/images/10_image.webp",
    "/media/alan_1d26/images/11_image.webp",
    "/media/alan_1d26/images/12_image.webp",
    "/media/alan_1d26/images/13_image.webp",
    "/media/alan_1d26/images/14_image.webp",
    "/media/alan_1d26/images/15_image.webp",
    "/media/alan_1d26/images/16_image.webp",
    "/media/alan_1d26/images/17_image.webp",
    "/media/alan_1d26/images/18_image.webp",
    "/media/alan_1d26/images/19_image.webp",
    "/media/alan_1d26/images/20_image.webp",
    "/media/alan_1d26/images/21_image.webp",
    "/media/alan_1d26/images/22_image.webp",
    "/media/alan_1d26/images/23_image.webp",
    "/media/alan_1d26/images/24_image.webp",
    "/media/alan_1d26/images/25_image.webp",
    "/media/alan_1d26/images/26_image.webp",
    "/media/alan_1d26/images/27_image.webp",
    "/media/alan_1d26/images/28_image.webp",
    "/media/alan_1d26/images/29_image.webp",
    "/media/alan_1d26/images/30_image.webp",
    "/media/alan_1d26/images/31_image.webp",
    "/media/alan_1d26/images/32_image.webp",
    "/media/alan_1d26/images/33_image.webp",
    "/media/alan_1d26/images/34_image.webp",
    "/media/alan_1d26/images/35_image.webp",
    "/media/alan_1d26/images/36_image.webp",
    "/media/alan_1d26/images/37_image.webp",
    "/media/alan_1d26/images/38_image.webp",
    "/media/alan_1d26/images/39_image.webp",
    "/media/alan_1d26/images/40_image.webp",
    "/media/alan_1d26/images/41_image.webp",
    "/media/alan_1d26/images/42_image.webp",
    "/media/alan_1d26/images/43_image.webp",
    "/media/alan_1d26/images/44_image.webp",
    "/media/alan_1d26/images/45_image.webp",
    "/media/alan_1d26/images/46_image.webp",
    "/media/alan_1d26/images/47_image.webp",
    "/media/alan_1d26/images/48_image.webp",
    "/media/alan_1d26/images/49_image.webp",
    "/media/alan_1d26/images/50_image.webp",
    "/media/alan_1d26/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:02:33.168853-07:00",
  "dir_name": "alan_1d26"
}